package ink.wgink.login.app.controller.route.appversion;

import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: LogRouteController
 * @Description: 日志
 * @Author: wanggeng
 * @Date: 2021/3/1 10:41 上午
 * @Version: 1.0
 */
@Api(tags = ISystemConstant.API_TAGS_APP_ROUTE_PREFIX + "版本控制")
@Controller
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/appversion")
public class AppVersionRouteController {

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("appversion/list");
    }

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("appversion/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("appversion/update");
    }

}
